baseUrl: /hire-our-sports-facilities
enabled: '1'
handle: hireOurSportsFacilities
hasUrls: true
language: en-GB
name: 'Hire our Sports Facilities'
primary: false
siteGroup: 770833e2-57f7-4a70-b1ab-3334fcdf9892 # Commercial
sortOrder: 4
